Vraag & Antwoord

OS Linux

[Mandrake 8.0] Hoe installeer ik nou bijv. freeciv?

Anoniem
wbsoft
1 antwoord
  • Graag wil ik de nieuwste versie van freeciv, 1.13.0, installeren. Op hun download-pagina staat echter nog geen rpm klaar, en de broncode compileren levert me vaak een lange wachttijd en veel problemen op.

    Nu vond ik bij de Cooker-versie van Mandrake (de developers versie dus) op ftp://ftp.nluug.nl/pub/os/Linux/distr/Mandrake/Mandrake-devel/cooker/ een rpm van freeciv 1.13.0. Maar die krijg ik niet geinstalleerd.

    Als ik rpm –install freeciv-1.13.0-mdk.rpm doe, komt er een lijstje met dependencies-problemen. Bijvoorbeeld libSDL-2.nogwat. Als ik die ook download, kan ik die niet installeren omdat libSDL-1.nogwat er al op zit. Die kan ik weer niet verwijderen, want volgens rpm –erase libSDL-1.nogwat is die in gebruik door nog weer andere pakketten.

    Ik krijg dus het idee dat als ik 1 pakket wil installeren (nl. freeciv), het gevolg is dat minstens mijn halve distributie vervangen moet gaan worden!

    Hoe kan ik nu het eenvoudigst die nieuwste freeciv geinstalleerd krijgen?

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.